<!DOCTYPE html PUBLIC '-//W3C//DTD XHTML 1.0 Strict//EN' 'http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd'>
<html xmlns='http://www.w3.org/1999/xhtml' xmlns:og='http://opengraphprotocol.org/schema/' xml:lang='es' lang='es'>
  <head>
    <meta http-equiv='content-language' content='es'>
    <title> La Villa de Colima de la Nueva Espa&ntilde;a. Siglo XVI. Volumen I. (Cajas 1-11) </title>
    <script type='text/javascript' src='https://ajax.googleapis.com/ajax/libs/jquery/1.7.2/jquery.min.js'></script>
    <link rel='stylesheet' href='css/prettyPhoto.css' type='text/css' media='screen' charset='utf-8' />
    <script src='js/jquery.prettyPhoto.js' type='text/javascript' charset='utf-8'></script>
    <!-- Inicializando la galeria -->
    <script type='text/javascript' charset='utf-8'>
      $(document).ready(function(){
        $("a[rel^='prettyPhoto']").prettyPhoto();
      });
    </script>
    <link href='ah.css' rel='stylesheet' type='text/css' />
  </head>
  <body>
    <table border='0' cellpadding=5 cellspacing=0 width='790'>
      <tr class='TABLAT1'>
        <td width='5%'> <a href='index.php'> <img src='img/ahmc.jpg' border=0></a> </td>
        <td>
          <DIV class='TITULO1'>
            <span class='letraT1u'>L</span>A <span class='letraT1u'>V</span>ILLA <span class='letraT1'>D</span>E <span class='letraT1u'>C</span>OLIMA <span class='letraT1'>D</span>E <span class='letraT1'>L</span>A <span class='letraT1u'>N</span>UEVA <span class='letraT1u'>E</span>SPAÑA<BR />
            <span class='letraT1u'>S</span>IGLO <span class='letraT1'>X</span>VI
          </DIV>
          <DIV class='TITULO2'>
            VOLUMEN I &nbsp;&nbsp;&nbsp;&nbsp;   (CAJAS 1-11)
          </DIV>
        </td>
        <td width='5%'> <img src='img/ucol.jpg'> </td>
      </tr>
       
      <tr class='TABLAmenu'>
        <td colspan=2>
          <span class='menu'>
            <a href='index.php?inicio'> <span class='menuopt'> Inicio </span></a>
            | 
            <a href='index.php?buscador'> <span class='menuopt'> Búsquedas </span></a>
            | 
            <a href='index.php?siglas'> <span class='menuopt'> Siglas y bibliografía  </span></a>
            | 
            <a href='index.php?mapas'> <span class='menuopt'> Cartografía  </span></a>
            | 
            <a href='index.php?creditos'> <span class='menuopt'> Créditos  </span></a>
            | 
            <a href='index.php?mas'> <span class='menuopt'> Más información </span></a>
          </span>
        </td>
        <td align=right>
          <a href='index.php?admon'><img src='img/llavecita.gif' border=0></a>
        </td>
      </tr>
        
      <tr>
        <td colspan=3>       
          <form method=post action='index.php'>
            <div align=right>
              Búsqueda rápida <input name=q type=text value=''>
              <input type=submit value='Buscar' name='buscar'>
            </div>
          </form>
            
          <table border=0 cellspacing=0 cellpadding=0 width='100%'> 
            <tr bgcolor='#ffeead'>
              <td align=center> Fecha:<br />
                 <font size='+1'><b> 1556 Septiembre, 3 </b></font> </td>
               
              <td align=right>Ubicación física del documento original: <br />
                 <b>CAJA A-3, EXP. 7, FF. 25-27.</b> <br />
                 <a href='https://casadelarchivo.colima.gob.mx/inicio.php'> Archivo Histórico del Municipio de Colima</a> </td>
            </tr>
             
            <tr>
              <td colspan=2  align=justify>
                <FONT SIZE=3>
                  <P ALIGN="JUSTIFY">70. 1556. Septiembre, 3.</P>
                  <I>
                    <P ALIGN="JUSTIFY">Testimonio de las sentencias pronunciadas por el licenciado Lorenzo Lebr&oacute;n de Qui&ntilde;ones contra Francisco Preciado.</P>
                  </I>
                  <P ALIGN="JUSTIFY"></P>
                  <P ALIGN="JUSTIFY">&quot;Yo Juan de la Torre, escribano de Sus Majestades e desta Villa de Colima e que fue de la visita quel muy magn&iacute;fico se&ntilde;or licenciado Lebr&oacute;n de Qui&ntilde;ones, oidor alcalde mayor en el Nuevo Reyno de Galicia y visitador por Su Majestad en esta Nueva Espa&ntilde;a, que hizo en esta dicha Villa e su Provincia, doy fe y verdadero testimonio a todos los que la presente vieren&quot;, que Lebr&oacute;n de Qui&ntilde;ones, al tiempo de su visita, dict&oacute; ciertas sentencias contra el vecino de Colima Francisco Preciado, dando su mandamiento para que &eacute;ste pagase las condenaciones en la dicha sentencia contenidas, firmadas de su mano, juntamente con los autos de ejecuci&oacute;n que se le hizo y cierto embargo y secresto en una deuda que Francisco de Cepeda e el se&ntilde;or Alonso S&aacute;nchez de Toledo, alcalde mayor, como su fiador, deben al dicho Francisco Preciado, en que se les mand&oacute; que no acudiesen al dicho Preciado con la dicha deuda, sino que pagaran por su persona y bienes el uno en pos del otro.</P>
                  <P ALIGN="JUSTIFY">&quot;Yo, el licenciado Lorenzo Lebr&oacute;n de Qui&ntilde;ones, oidor alcalde mayor del Nuevo Reyno de Galicia y visitador por su Majestad en esta Nueva Espa&ntilde;a, mando a vos Pedro de Figueroa, alguacil desta Villa de Colima, yo vos mando que requir&aacute;is a Francisco Preciado, vecino desta Villa de Colima, que luego vos d&eacute; e pague trecientos y diez pesos de oro de minas, y dozientos y sesenta pesos de tipuzque que en que por mi fue condenado en las visitas que contra &eacute;l por mandado de Su Majestad hice de los pueblos de Mot&iacute;n y P&oacute;maro, e Quyri</FONT><FONT SIZE=3 COLOR="#0000ff"><sup><a href='#sup1' name='ret1'>[1]</a></sup></FONT><FONT SIZE=3> e Cach&aacute;n, e Maroata e Giroma, e Gualoxa e Uiztlan, y Epatlan e Alimanz&iacute;n, e Ocuyltepeque e Zapotlanejo,</FONT><FONT SIZE=3 COLOR="#0000ff"><sup><a href='#sup2' name='ret2'>[2]</a></sup></FONT><FONT SIZE=3> los cuales por m&iacute; fueron aplicados en esta manera: los ciento e ochenta pesos de minas para la C&aacute;mara de Su Majestad e los ciento e treinta pesos de minas para las iglesias de Epatlan e Alimanzin e los dem&aacute;s pueblos que ten&iacute;a el dicho Francisco Preciado y cien pesos de tipuzque para la obra de la iglesia desta Villa,</FONT><FONT SIZE=3 COLOR="#0000ff"><sup><a href='#sup3' name='ret3'>[3]</a></sup></FONT><FONT SIZE=3> y otros ciento para el hospital que se ha de hacer junto al monasterio desta Villa,</FONT><FONT SIZE=3 COLOR="#0000ff"><sup><a href='#sup4' name='ret4'>[4]</a></sup></FONT><FONT SIZE=3> y cinquenta pesos para misas por los difuntos que trabajaron en las huertas del dicho Francisco Preciado e otros. Requerid al dicho Francisco Preciado que luego d&eacute; fianzas legas, llanas e abonadas a los tenientes de oficiales desta Villa y a su contento, que dar&aacute; e pagar&aacute; la cantidad y valor de los tributos de tres a&ntilde;os de los pueblos de Mot&iacute;n y P&oacute;maro y Maroata, contenidos en la dicha sentenzia, y del pueblo de Giroma, que todos ellos contados a como yo mando por la dicha sentencia montan mil e ciento y noventa y un pesos y seis tomines con once pesos para los indios de Gualoxa, que todo ello monta mil e cuatrocientos e cinquenta e un pesos y seis tomines de tepuzque y trecientos y diez pesos de minas, y si luego no vos los diere o diere las dichas fianzas del valor de los dichos tributos, haced entrega e execuci&oacute;n en su persona e bienes y sean muebles y tales que valgan la dicha cuant&iacute;a&quot;. Si Preciado &quot;no vos diere, prendedle el cuerpo e preso e a buen recabdo lo poned en la c&aacute;rcel p&uacute;blica desta Villa y apercibid al principal e fiador de los t&eacute;rminos del derecho y que se&ntilde;ale casa e procurador conoscido con quien se hagan los autos hasta la sentencia del trance e remate e requisitorio con apercibimiento que le se&ntilde;alo los poyos de mi audiencia&quot;. Concluye la sentencia: &quot;Fecho en Colima,</FONT><FONT SIZE=3 COLOR="#0000ff"><sup><a href='#sup5' name='ret5'>[5]</a></sup></FONT><FONT SIZE=3> a tres d&iacute;as del mes de setiembre de mil e quinientos e cinquenta e seys [<I>1556</I>] a&ntilde;os&quot;.</P>
                  <P ALIGN="JUSTIFY">Con la misma fecha, el alguacil Pedro de Figueroa, &quot;estando en el cementerio desta Villa requiri&oacute; a Francisco Preciado, vecino desta Villa, que estaba retra&iacute;do en la iglesia e se andaba por el dicho cementerio, que le d&eacute; fianzas o pague los pesos de oro contenidos en el mandamiento destotra parte contenido, el cual dijo que no los tiene, y el dicho alguacil pidi&oacute; le nombre bienes en que haga ejecuci&oacute;n por la cuant&iacute;a e costas&quot;.</P>
                  <P ALIGN="JUSTIFY">Preciado repiti&oacute; que &quot;no tiene bienes ningunos sino una deuda de tres mil pesos que Francisco de Cepeda y el alcalde mayor como su fiador le deben para en fin de marzo, que no perjudicando a su derecho ni a la apelaci&oacute;n que del se&ntilde;or Visitador tiene interpuesta, sino arrim&aacute;ndose a ella nombraba la dicha deuda para en que el dicho alguacil haga la dicha ejecuci&oacute;n por la cuant&iacute;a en el dicho mandamiento contenida. Testigos: Pedro Ladr&oacute;n</FONT><FONT SIZE=3 COLOR="#0000ff"><sup><a href='#sup6' name='ret6'>[6]</a></sup></FONT><FONT SIZE=3> e Diego de Mendoza e Andr&eacute;s de Segura e Sancho de Bull&oacute;n,</FONT><FONT SIZE=3 COLOR="#0000ff"><sup><a href='#sup7' name='ret7'>[7]</a></sup></FONT><FONT SIZE=3> vecinos y estantes en esta Villa&quot;.</P>
                  <P ALIGN="JUSTIFY">&quot;E luego, el dicho Francisco Preciado dijo quel estaba retra&iacute;do en la dicha iglesia por cuya causa no puede dar las fianzas contenidas en el dicho mandamiento, que &eacute;l protesta de las dar&quot;.</P>
                  <P ALIGN="JUSTIFY">Sabiendo Lebr&oacute;n que Cepeda y S&aacute;nchez de Toledo deb&iacute;an dinero a Preciado, mand&oacute; al alcalde mayor que con juramento declarase &quot;qu&eacute; cantidad de pesos de oro e t&eacute;rmino y plazo pasado debe al dicho Francisco Preciado, e declarado mand&oacute; que el dicho alguacil haga ejecuci&oacute;n en ellos por la cuant&iacute;a e costas en el dicho mandamiento, e ans&iacute; lo mand&oacute; e firmolo. Lebr&oacute;n&quot;.</P>
                  <P ALIGN="JUSTIFY">&quot;En Colima, en tres d&iacute;as del mes de setiembre del dicho a&ntilde;o&quot; [<I>1556</I>] el escribano de la Torre notific&oacute; este auto del visitador Lebr&oacute;n al alcalde mayor S&aacute;nchez de Toledo; el alcalde dijo que &quot;es verdad que le debe de plazo pasado al dicho Francisco Preciado como fiador que es de Francisco de Cepeda, su sobrino, m&aacute;s de dos mil pesos de tipuzque, e que viendo la cuenta est&aacute; presto de declarar claramente lo que le debe l&iacute;quido as&iacute; de plazo pasado como por venir e as&iacute; lo jur&oacute; a Dios e a la se&ntilde;al de la cruz que hizo con los dedos de sus manos en forma de derecho e firmolo&quot;.</P>
                  <P ALIGN="JUSTIFY">A continuaci&oacute;n, el alguacil Pedro de Figueroa hizo ejecuci&oacute;n en los dos mil pesos declarados por el alcalde mayor, y requiri&oacute; a S&aacute;nchez de Toledo para que &quot;no acuda con los dichos dos mil pesos al dicho Francisco Preciado ni a otra persona, so pena que los pagar&aacute; otra vez por su persona e bienes, siendo testigos Francisco Navarro, alcalde, e Bartolom&eacute; S&aacute;nchez, e Bartolom&eacute; Garrido, vecinos desta Villa&quot;.</P>
                  <P ALIGN="JUSTIFY">El escribano de la Torre fue con Preciado para que &eacute;ste se&ntilde;alara casa y persona conocida &quot;con quien se hagan los autos, do a de no, que le se&ntilde;alaba los poyos del audiencia del dicho se&ntilde;or visitador&quot;. Preciado respondi&oacute; que &quot;todo lo que el dicho se&ntilde;or visitador manda, recibe por grande agravio e sin justicia, porque &eacute;l se ha retra&iacute;do a la iglesia por miedo de los agravios que del dicho se&ntilde;or visitador ha rescebido y espera de rescebir, porque lo tiene por enemigo mortal como lo tiene dicho en la Audiencia Real de M&eacute;xico&quot;. Es m&aacute;s, que pensaba que hasta tanto no fuese condenado por la Real Audiencia, no se deb&iacute;a de cobrar nada, por lo que el visitador &quot;paresce claro querelle mal y hazelle todo mal e da&ntilde;o, de lo qual lo rescibe por agravio y como tal agraviado, hablando con el acatamiento que debe, dijo que apelaba e apel&oacute; de todo lo susodicho y de todo lo que m&aacute;s mandare contra &eacute;l el dicho se&ntilde;or visitador&quot;. Testigos fueron de lo mismo, Diego de Mendoza, Francisco Corralero y Mart&iacute;n de Monjaraz,vecinos de esta Villa.</P>
                  <P>Caja A3, exp. 7, ff. 25-27.</P>
                </FONT><FONT SIZE=2>
                  <P>&nbsp;</P>
                  <P>---------------</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret1' name='sup1'>(1)</a></FONT><FONT SIZE=1> Coire o Cuyle, como es registrada, era una estancia sujeta a P&oacute;maro (o Maquil&iacute;) junto con otras cuatro, a saber, Cuxumatlan, Cochan (o Cachan), Maroato (Maroata) y Mot&iacute;n, tierra toda &eacute;sta &quot;muy fragosa y doblada y de muchos montes y arcabucos y sin provecho&quot;: SV 462.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret2' name='sup2'>(2)</a></FONT><FONT SIZE=1> Pueblos todos ellos de la regi&oacute;n de Motines: v&eacute;anse a este prop&oacute;sito las interesantes Relaciones de Motines, en: Acu&ntilde;a (1987), 121-180 y OchoaS&aacute;nchez (1985), 88-96. Para complementar la informaci&oacute;n: Gerhard (1986), 198-200. Apatlan (o Epatlan, como en nuestro expediente es nombrado), era pueblo encomendado a Francisco Preciado. La SV 48 lo registra &quot;en Colima&quot; y le atribuye dos estancias pareadas: Ocultepeque, &quot;est&aacute; ribera de vn r&iacute;o de Ciguatan&quot;, que poco despu&eacute;s es nombrado rio Zapotlan, y Zapotlan, por una parte, y Apatlan y Alimancingo [<I>sic</I>], por otra. Esta <I>Estancia de Zapotlan</I>, que conocemos por otros expedientes por ejemplo, regº 39, 82, 122 228, 229, 230, 232 y 234, bien puede ser la llamada en esta ocasi&oacute;n <I>Zapotlanejo.</P>
                  </I></FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret3' name='sup3'>(3)</a></FONT><FONT SIZE=1> Para estas fechas, por consiguiente, la obra de la iglesia mayor de Colima a&uacute;n continuaba en marcha: v&eacute;ase lo anotado a este prop&oacute;sito: <I>supra</I>, regº 18 y 33</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret4' name='sup4'>(4)</a></FONT><FONT SIZE=1> Como ya se dijo, Lebr&oacute;n de Qui&ntilde;ones promovi&oacute; la erecci&oacute;n de este convento franciscano con su correspondiente hospital, del que aqu&iacute; se anuncia su pr&oacute;xima construcci&oacute;n: al respecto, <I>infra</I>, regº 122.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret5' name='sup5'>(5)</a></FONT><FONT SIZE=1> Obs&eacute;rvese que Lebr&oacute;n data el documento <I>en Colima</I>, sin anteponer el acostumbrado Villa de Colima. V&eacute;ase lo que ya se coment&oacute;: <I>supra</I>, regº 6. Por la fecha de sentencia y autos, los sucesos narrados acontecieron durante una segunda visita de Lebr&oacute;n a Colima, por cuanto la primera concluy&oacute; el 10 septiembre de 1554, d&iacute;a en que firm&oacute; en Taximaroa su importante <I>Relaci&oacute;n sumaria</I>.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret6' name='sup6'>(6)</a></FONT><FONT SIZE=1> Pedro Ladr&oacute;n de Guevara.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret7' name='sup7'>(7)</a></FONT><FONT SIZE=1> Natural de &Aacute;vila e hijo de Francisco de Bull&oacute;n y Mar&iacute;a de la Torre. Pas&oacute; a Nueva Espa&ntilde;a hacia 1527 participando en algunas conquistas y en la pacificaci&oacute;n de Jalisco en tiempos del virrey Mendoza, &quot;todo con sus armas y cauallos, e a su costa&quot;: Icaza (1969), II, nº 1316; m&aacute;s datos en Hillerkuss (1997), 183.</P>
                </FONT><FONT SIZE=2></FONT></BODY>
            </HTML>
          </td>
        </tr>
      </table>
      <center>
        <table border='0' cellpadding='3' cellspacing='0'>
          <tr>
            <th colspan=10> Documento(s) original(es) </th>
          </tr>
           
          <tr> 
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA3/EXP7/027V.jpg) </div>
            <td valign=bottom align=center><a href='CAJAS/CAJA3/EXP7/025F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='25F'> <img border=0 src='CAJAS/CAJA3/EXP7/thumbs/tn_50_025F.jpg'></a> <BR/><font size=-1>25F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA3/EXP7/025V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='25V'> <img border=0 src='CAJAS/CAJA3/EXP7/thumbs/tn_50_025V.jpg'></a> <BR/><font size=-1>25V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA3/EXP7/026F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='26F'> <img border=0 src='CAJAS/CAJA3/EXP7/thumbs/tn_50_026F.jpg'></a> <BR/><font size=-1>26F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA3/EXP7/026V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='26V'> <img border=0 src='CAJAS/CAJA3/EXP7/thumbs/tn_50_026V.jpg'></a> <BR/><font size=-1>26V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA3/EXP7/027F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='27F'> <img border=0 src='CAJAS/CAJA3/EXP7/thumbs/tn_50_027F.jpg'></a> <BR/><font size=-1>27F</font></td>
          </tr>
        </table>
      </center></td>
  </tr>
  <tr class='TABLAT1'>
    <td colspan=3>
      <div class=pie>
        <font color=white>
          Proyecto interinstitucional del Archivo Histórico del Municipio de Colima y la Universidad de Colima, <br />
          realizado bajo los auspicios del fondo Ramón Álvarez-Buylla de Aldana.
        </font>
        <hr/>
        ISBN 978-968-7412-85-6 
        <br/>
        <span style='font-size:10px;'>® Derechos Reservados 2008. Archivo Histórico del Municipio de Colima. </span>
      </div>
    </td>
  </tr>
    </table>
<div align='center'><b>1,078</b> visitas</div>